-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: metview
Binary: metview, metview-data, libmetview0d, libmetview-dev
Architecture: amd64 arm64 ppc64 mips64el ppc64el s390x riscv64 sparc64 kfreebsd-amd64 ia64 all
Version: 5.17.4-1
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Homepage: https://confluence.ecmwf.int/display/METV/Metview
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org:/science-team/metview.git
Vcs-Git: https://salsa.debian.org:/science-team/metview.git
Build-Depends: debhelper-compat (= 13), ecbuild (>= 3.3.0-2), gfortran | fortran-compiler, python3-all-dev, flex, bison, libtirpc-dev, libncurses5-dev, libjemalloc-dev, libpng-dev, libssl-dev, libhdf5-dev, liblapack-dev, libpango1.0-dev, libmetkit-dev, libmetkit-utils, fdb5, libfdb5-dev, odc [!powerpc !armel !armhf !i386 !mipsel], libodc-dev [!powerpc !armel !armhf !i386 !mipsel], libfftw3-dev, libeigen3-dev, chrpath, mksh, libfckit-dev, qt6-base-dev, libqt6core5compat6-dev, libqt6svg6-dev, libvulkan-dev, libxkbcommon-dev, libemos-dev, libemos-bin, libeccodes-dev (>= 2.22.0), libeccodes-tools, libatlas-ecmwf-dev (>= 0.29.0-2), libatlas-ecmwf-utils, libeckit-dev (>= 1.10.1~), libboost-dev, libopenjp2-7-dev, libmagics++-metview-dev (>= 4.12.1-2), libmagics++-dev (>= 4.12.1-2), libxmu-dev, libgdbm-dev, libcurl4-gnutls-dev, libcairo2-dev, pkg-config, swig, libexpat1-dev, libterralib-dev (>= 4.3.0+dfsg.2-8), libproj-dev, libqt5svg5-dev, libgd-dev, imagemagick, libnetcdf-dev, libnetcdf-cxx-legacy-dev, flextra, flexpart, libgeotiff-dev
Package-List:
 libmetview-dev deb libdevel optional arch=amd64,arm64,ppc64,mips64el,ppc64el,s390x,riscv64,sparc64,kfreebsd-amd64,ia64
 libmetview0d deb libs optional arch=amd64,arm64,ppc64,mips64el,ppc64el,s390x,riscv64,sparc64,kfreebsd-amd64,ia64
 metview deb science optional arch=amd64,arm64,ppc64,mips64el,ppc64el,s390x,riscv64,sparc64,kfreebsd-amd64,ia64
 metview-data deb science optional arch=all
Checksums-Sha1:
 6e97333de2b59e38698c6a1d75b981070e391065 12472796 metview_5.17.4.orig-data.tar.xz
 891ce78a9b9eb18f929caeb7be97a27a2da2bb42 39699720 metview_5.17.4.orig.tar.xz
 4548961f4a6d3e928def4345f2286450363a01d2 40240 metview_5.17.4-1.debian.tar.xz
Checksums-Sha256:
 0e42c9a09f6a55155c7413ac4c2fc225f42f7dc99f1310078541944cb426e62b 12472796 metview_5.17.4.orig-data.tar.xz
 fca507b0a6239b3055ee46021b5acfbb6cdaaf2ca02a6d029968b4bd998e328c 39699720 metview_5.17.4.orig.tar.xz
 d94dfc4f039abf8502e808ba8766a27804fdae5629bae72a530e671d833d7f4d 40240 metview_5.17.4-1.debian.tar.xz
Files:
 937244526893d74fac9918a5f30d02d1 12472796 metview_5.17.4.orig-data.tar.xz
 1ba5abadf05405b5ee868ed5564194b0 39699720 metview_5.17.4.orig.tar.xz
 b25c0c17c97db52b2916c5f6c8cf147d 40240 metview_5.17.4-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEgjg86RZbNHx4cIGiy+a7Tl2a06UFAmON780ACgkQy+a7Tl2a
06UwPg/9FAvSiH5HgnSkK9gOnvi71bwcFrLN+AH9y21D8KJuOIKheVCkmf3y5VZP
I9LhIFiO8EKBP+VLnNULYmv16+rVdmCruDT1JJXDm/BfUSK22h8tA+1DLjCLsD6P
bg10GhDdNUmQcKhuhN457kqV8OWzH8PfieDqvyEbC4vHu7bjNyjjqLs8UCboNKdH
23Yq50JAv7L/DxasvsPK4/M26MIMRB5Gz0Umba4M+IRBGNHS5V96hlM4jqwYCWMr
ohyVAq1VCSvTyYLfE8kqIMU3denBiMFmK7NCB7kaIQA01mdISTaP7NVTcPeeU9Cp
BbecWfRb5vUNDVkzL2wHppp0NJ8dyrxdO9t5MmqWG5wQKroMzmXyqdb6jQSyu+Mi
sTMw0wORS6nONXMS/uwvN+MCGohNYIjvDuFVdd0/VtyT4PF0mMh15bLU9zHpapuo
F3rYp+RUp58VdpIiWBl7dJTjAHtj04/rNnpIk7ogH+STFBfUAi6q2IMNPtjU3htt
Np5yrW3QVCFYhFEFimOvkX7cRd7MeDf/T7nlk2KuMYNpdf+0s9nOMtu6Q8Hp2wAk
obBa3hzoV7A0qvoYrgGbE+4RdVYVqUrunUMol6CW529biT2ruhghkxwT1TwjmJ64
o82LI3/U32cC1ars3KWQvWgEbgTCMyN8bIJlsonYDtFusrzu/mc=
=I+Hu
-----END PGP SIGNATURE-----
